

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head id="ctl00_Head1"><meta http-equiv="X-UA-Compatible" content="IE=Edge" /><meta name="viewport" content="width=device-width, initial-scale=1" /><meta content="utf-8" http-equiv="encoding" /><meta http-equiv="Content-Type" content="text/html;charset=utf-8" /><meta name="viewport" content="width=device-width" />

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-N72HNHH');</script>
<!-- End Google Tag Manager -->

    <title>
	Privacy at Tech Data
</title><link href="//fonts.googleapis.com/css?family=Lato:300,400,700" rel="stylesheet" type="text/css" /><link href="/corp_assets/css/BundleCss.css" rel="stylesheet" />
    <script type="text/javascript" id="www-widgetapi-script" src="/corp_assets/js/widgetapi.js" async=""></script>
    <script type="text/javascript" id="Script1" src="/corp_assets/js/widgetapi.js" async=""></script>
    <script src="/corp_assets/js/xdomain.min.js"></script>
    <script src="/corp_assets/js/jquery-2.1.0.min.js"></script>
    <script src="/corp_assets/js/bootstrap.js"></script>
    <script src="/corp_assets/js/jquery.bxslider.js"></script>
    <script src="/corp_assets/js/bannerdevice.js"></script>
    <script src="/corp_assets/js/video.dev.js"></script>
    <script src="/corp_assets/js/common.js"></script>
    <script src="/corp_assets/js/tdcorpWidgets.js"></script>
    <script src="/corp_assets/js/video_gallery.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

<script type="text/javascript">
document.write(unescape("%3Cscript src='//munchkin.marketo.net/munchkin.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script>Munchkin.init('063-HRH-168', {"wsInfo":"j1RQ"});</script>

    <script type="text/javascript">
        (function () { var _rdDeviceWidth = (window.innerWidth > 0) ? window.innerWidth : screen.width; var _rdDeviceHeight = (window.innerHeight > 0) ? window.innerHeight : screen.height; var _rdOrientation = (window.width > window.height) ? 'landscape' : 'portrait'; })();
    </script>
    <link href="/corp_assets/css/Telerik.Web.UI.WebResource.css" type="text/css" rel="stylesheet" /><link href="/corp_assets/css/layout_transformations.css" type="text/css" rel="stylesheet" /></head>
<body class="contentPageBody tdcorp-content-spacing">
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-N72HNHH"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

    <div id="shopHeaderContainer"></div>
    <form name="aspnetForm" method="post" action="./privacy.aspx" id="aspnetForm">
<div>
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="0CISWCiWZpafw8E3E5piozLe+egmgIyGHNB1CP1eB3VG6awUdIodMMhS/oqDMDWIYnzNBjhiS2q1YKkfJuQD0ooIKpDyDG4DRd512E1QjCU=" />
</div>

<div>

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="29768B8A" />
</div>
        
        <div id="tdcorp_contentpage" class="tdcorp_mainContainer">

            <div class="sf_cols contentPageBreadCrumb">

                <div class="sfBreadcrumbWrp">
                    <span id="ContentPagePlaceHolder_T9FBF8635005_ctl00_ctl00_BreadcrumbLabel" class="sfBreadcrumbLabel" style="display: none;"></span>
                    <div id="ctl00_ContentPagePlaceHolder_T9FBF8635005_ctl00_ctl00_Breadcrumb" class="RadSiteMap RadSiteMap_Default">
                        <ul class="rsmFlow rsmLevel rsmOneLevel">
                            <li class="rsmItem sfBreadcrumbNavigation"><a class="rsmLink" href="/index.html" title="Distributes microcomputer-related hardware and software products to value-added resellers and retailers. (Nasdaq: TECD).">Home</a><span class="sfBreadcrumbNodeSeparator icon-arrow-right"></span></li>
                                
    <li class="rsmItem sfNoBreadcrumbNavigation"><a class="rsmLink" href="javascript: void(0)">Privacy</a></li>

                        </ul>
                    </div>
                </div>

            </div>

            <div class="sf_cols">
                <div class="sf_colsOut sf_1col_1_100">
                    <div class="td_banners td_img_height_190 landing_banner" data-pagename="About">
                        <div class="tdcorp_banner">
                            <section class="tdcorp-slider-section">
                                    
	

                            </section>
                        </div>
                    </div>
                </div>
            </div>

            <div class="sf_cols tdcorp_twoColWrapper">
                <div class="sf_colsOut sf_2cols_1_70 tdcorp_contentLeft">
                    <span id="ContentPagePlaceHolder_C006">

                        <div class="tdcorp-top-border" style="background-color: #00afd7;">&nbsp;</div>
                        <div class="tdcorp-heading">
                            <span class="icon-submenu tdcorp-navwidget-button" style="display: none;"></span>
                            <h1><span id="ContentPagePlaceHolder_C006_ctl00_ctl00_MessageLabel">
                                
    PRIVACY STATEMENT

                            </span></h1>
                        </div>

                    </span>
                    <div class="sf_cols tdcorp_content_twoCol_33_67_Wrapper">
                        <div class="sf_colsOut sf_2cols_1_33 tdcorp_content_twoCol_33_67_Left tdcorp-box-sizing">
                            <div id="ContentPagePlaceHolder_C003_Col00" class="sf_colsIn sf_2cols_1in_33">
                                
	
<div id="tdcorp-navwidget-Container" class="tdcorp-navigation-links  tdcorp-block-width" style="display: block;">
        <ul>                                                        
            <li><a class="tdcopr-navanchor" href="#">Introduction</a></li>
            <li><a class="tdcopr-navanchor" href="#what-we-collect">What Personal Information We Collect</a></li>
            <li><a class="tdcopr-navanchor" href="#how-we-collect">How We Collect Personal Information</a></li>
            <li><a class="tdcopr-navanchor" href="#information-usage">How We Use Information We Collect</a></li>
			<li><a class="tdcopr-navanchor" href="#marketing-purposes">Marketing Purposes</a></li>
			<li><a class="tdcopr-navanchor" href="#information-sharing">Who We Share Information With</a></li>
			<li><a class="tdcopr-navanchor" href="#cross-border-data-transfer">Cross Border Data Transfer</a></li>
			<li><a class="tdcopr-navanchor" href="#principles">General Principles for Processing of Personal Information</a></li>
			<li><a class="tdcopr-navanchor" href="#cookies">Cookies and other Similar Technology</a></li>
			<li><a class="tdcopr-navanchor" href="#social-media">Social Media Features</a></li>
			<li><a class="tdcopr-navanchor" href="#security">Security of Personal Information</a></li>
			<li><a class="tdcopr-navanchor" href="#information-access">Access to Personal Information</a></li>
			<li><a class="tdcopr-navanchor" href="#right-to-object">The Right To Object</a></li>
			<li><a class="tdcopr-navanchor" href="#retention-period">Retention Period</a></li>			
			<li>
                <label class="icon-arrow-down"></label><a class="tdcopr-navanchor" href="#additional-provisions">Additional Provisions</a>
					<ul style="padding: 20px 0 0px 20px;">
                        <li><a class="tdcopr-navanchor" href="#provisions-children">Children</a></li>
						<li><a class="tdcopr-navanchor" href="#consent">Your Consent and Changes</a></li>
						<li><a class="tdcopr-navanchor" href="#cal-privacy-rights">California Privacy Rights</a></li>						
					</ul>
            </li>
			<li><a class="tdcopr-navanchor" href="#local-compliance">Compliance with Local Laws</a></li>
			<li><a class="tdcopr-navanchor" href="#sensitive-information">Sensitive Information</a></li>
			<li><a class="tdcopr-navanchor" href="#compliance">Compliance</a></li>
			<li><a class="tdcopr-navanchor" href="#questions">Questions</a></li>	
        </ul>
</div>

                            </div>
                        </div>
                        <div class="sf_colsOut sf_2cols_2_67 tdcorp_content_twoCol_33_67_Right tdcorp-box-sizing">


                            <div class="sf_cols">
                                <div class="sf_colsOut sf_1col_1_100">
                                    <div id="ContentPagePlaceHolder_C015_Col00" class="sf_colsIn sf_1col_1in_100">
                                        <div id="sf_VideoPlayer" class="tdcorp-video videoplayerview" style="height: 100%;">
                                            <div id="sf_youtube_video" width="100%" height="100%">
                                                	
	<style>#ContentPagePlaceHolder_C015_Col00, #sf_VideoPlayer, #sf_youtube_video { height: 100%!important; }</style>
                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <span id="ContentPagePlaceHolder_C011">
                                <div id="paraText" class="tdcorp_para_data_about">
                                    
                                    <span id="ContentPagePlaceHolder_C011_ctl00_ctl00_ParaLabel">
                                        
	<style>.tdcorp_contentLeft { width: 100%!important; }</style>
	<p style="font-size: 18px;"><strong>Introduction</strong></p>
    <p>This Privacy Statement is effective as May 24, 2018. If you would like to review a previous version of this Privacy Statement, please contact us at <a href="mailto:Privacy@Techdata.com">Privacy@Techdata.com</a>.</p>
	<p>This Privacy Statement explains how Tech Data Corporation and the companies, which Tech Data Corporation owns or controls (“Tech Data”, “we”, “our” or “us”) are processing (e.g.: collect, use, store, process, disclose and delete) your personal information (as defined in the applicable data protection legislation). To review a list of our offices, <a href="/content/visitor/abouttd/privacy-offices.aspx" target="_blank">please click here</a>. This Privacy Statement applies to personal information that we collect about you. For more detail, please visit a relevant Tech Data privacy notice(s) available at Tech Data websites.</p>
    <p name="what-we-collect" id="what-we-collect">This Privacy Statement also describes the choices available to you regarding Tech Data’s use of your personal information, the steps you can take to access your information and to request that we correct or delete your personal information.</p>
	<p>This Privacy Statement applies to Tech Data websites, applications and services that link to this Privacy Statement.</p>
	<p>If you have questions or concerns regarding this Privacy Statement or our handling of your information collected under this Privacy Statement, contact Tech Data’s Privacy Office at <a href="mailto:Privacy@Techdata.com">Privacy@Techdata.com</a>.</p>
	
	<p style="font-size: 18px;"><strong>What Personal Information We Collect</strong></p>
	<p>Personal information is information that directly identifies you or information otherwise defined as “personally identifiable” under applicable law. This includes, but is not limited to:<ul>
	<li>Full Name</li>
	<li>Title</li>
	<li>Email address</li>
	<li>Postal address (Including billing and shipping address)</li>
	<li>Telephone number</li>
	<li>Fax number</li>
	<li>Bank information</li> 
	<li>Payment card number</li>
	<li>User name and password</li>
	<li>Video recordings (CCTV at our offices and warehouses)</li>
	</ul></p>
	<p>And with regard to our employees the personal information includes also (but is not limited to):
	<ul>
	<li>Date of birth</li>
	<li>Driver’s License</li>
	<li>Passport Number</li>
	<li>Home address</li>
	<li>National identification</li>
	<li name="how-we-collect" id="how-we-collect">Social Security Number</li>
	<li>Criminal Record</li>
	<li>Gender or Race</li>
	<li>Country, regional or local area of residence</li>
	</ul></p>
	<p style="font-size: 18px;"><strong>How We Collect Personal Information</strong></p>
	<p><i><u>Directly From You</i></u></p>
	<p>Tech Data may collect personal information you provide directly to us via websites, mobile applications, email, EDI, and other interactions.  For example, when you register with us as a customer, place an order for product or services, participate in promotional activities, apply for a job, use an application installed on a device, post on our services, or subscribe to  notifications.</p>
	<p>When you register with Tech Data, we will collect your registration details in order to process your or your organization’s application and to administer the relevant accounts.  We will collect information relating to your application, which may include personal information such as your name, title, company or organization name, contact details (e-mail address, sold to address, shipping address), billing address and payment information (e.g. credit card details).</p>
	<p>You may also have the opportunity to provide further optional data (such as phone number).  In addition, you will need to choose a user name and password.  We will also collect subsequent information provided when you use the account, and to keep a record of purchases or orders placed. We may also (for any visitor to our website) collect information about the domain from which you are visiting, and information regarding what pages you access</p>
	<p><i><u>Automatically Collected from Your Use of our Services</i></u></p>
	<p>Tech Data may automatically collect personal information for business-related purposes, which may include providing customer service, managing the services we provide, complying with legal requirements, payment processing, and for marketing our products and services.</p>
	<p>When you visit our websites, we automatically receive information about which of our websites you are visiting and the browser you are using.  This information will be stored anonymously, and we will use it to improve our services and to make our websites more user-friendly as well as for statistical purposes.</p>
	<p>Further, Tech Data may use cookies to help us optimize our services for you as further outlined in the section Cookie and Similar Technology located <a href="#cookies">below</a>.</p>
	<p><i><u>Personal Information Collected from Other Sources</i></u></p>
	<p>Tech Data may collect personal information from publicly available sources, including, but not limited to, public internet websites and databases, public or government sources, and news media. </p><p>Along with using fully identifiable personal information for business related purposes, we may use anonymized, or de-identified personal information for statistical purposes. </p><p>We may use your personal information to generate de-identified, statistical, summary, or aggregated information and subsequently use this de-identified information if such de-identified, statistical, summary, or aggregated information cannot be used to identify any individual. </p><p>We will obtain authorization from the applicable data protection authorities prior to processing personal information in accordance with applicable law. </p><p name="information-usage" id="information-usage">We may obtain personal information from third parties including other Tech Data companies that have obtained or collected information about you and that have the right to provide that personal information to us.  Tech Data may contract with third parties who provide information to businesses to verify certain information about you or obtain information about you.  We may use the personal information received from a third party in accordance with the terms established between Tech Data and the third party. </p><p>We may also obtain your personal data from the CCTV cameras located in the offices and warehouses of the Tech Data companies. Such video recordings are stored for maximum 30 days. The purpose of the video recordings is the protection of our property, prevention and detection of criminal activity and the protection of health and life of our employees/clients.</p>
	<p style="font-size: 18px;"><strong>How We Use Information We Collect</strong></p>	
	<p>Tech Data and service providers acting on our behalf may use information about you for the following purposes:<ul>
	<li>To provide, maintain, protect and improve our services, develop new services, and protect the legitimate interests of Tech Data and our users;</li>
	<li>To perform a contract;</li>
	<li>To comply with a legal obligation to which Tech Data is subject;</li>
	<li>To facilitate , manage, personalize and improve your online experience;</li>
	<li>To respond to your inquiries and fulfill your requests;</li>
	<li>For our business purposes, such as data analysis, audits, fraud monitoring and prevention, enhancing, improving, or modifying our services, identifying usage trends, and operating and expanding our business activities;</li>
	<li>To send you advertisements and communicate about our products, services,  and events we believe may be of interest to you in accordance with applicable law or based on your consent thereto; and</li>
	<li>If Tech Data transfers ownership or control of any portion of Tech Data to a third party, whether in the context of an acquisition, merger, reorganization, or other disposition of all or any portion of our business, assets, or stock (including in connection with any bankruptcy or similar proceedings), we may transfer your personal information to that third party, provided that the use of your personal information by that third party remains subject to applicable law.</li>
	</ul></p>
	<p name="marketing-purposes" id="marketing-purposes">
	In the above cases the legal basis for the collection and processing of personal data is that it is necessary for the purposes of the legitimate interests pursued by us or by a third party. Such legitimate interests can be enforcement of legal claims, the offering and operation of the services in a cost-efficient manner as well as the fulfillment of your orders.  The legal basis can also be the performance of a contract between you and a Tech Data company or your consent to process your personal information.</p><p>
	The provision of certain categories of your personal information may be required to enter into a contract with Tech Data.  If required information is not provided, you will not be able to open a user account and/or use our services.</p>
	<p name="information-sharing" id="information-sharing" style="font-size: 18px;"><strong>Marketing Purposes</strong></p>
	<p>If you are a user from the United States, Tech Data may use your personal information for direct marketing purposes.  If you are a user from outside of the United States, Tech Data may contact you, for example by email or by telephone to inform you about our range of products or services similar to what you ordered from us so far or based on your explicit consent.  You reserve the right at any time to refuse to allow your personal information (email address, telephone number) to be used for this purpose (object to processing) or withdraw your consent if applicable and we will emphasize this option every time you are contacted for marketing purposes.  If you do not want your personal information to be used for this purpose, please update your preferences in the materials or you may submit your request to us at <a href="mailto:Privacy@Techdata.com">Privacy@Techdata.com</a>.</p>
	
	<p style="font-size: 18px;"><strong>Who We Share Information With</strong></p>
	<p>Our agents, vendors, consultants, marketing service providers, and other service providers including other Tech Data companies may receive, or be given access to your information, including personal information and usage information, in connection with their work on our behalf.</p>
	<p>We may also share information about you as follows:<ul>
	<li>As necessary to (a) comply with legal process; (b) to respond to requests from public and government authorities, (c) to enforce our contractual rights ; (d) to protect our operations and protect our rights, privacy, safety or property, and /or that of you or others; and (e ) to allow us to pursue available remedies or limit the damages that we may sustain;</li>
<li>As necessary with other Tech Data companies for internal business purposes. For example , processing your orders, fulfilling your requests, providing customer service, and improving our products;</li>
<li>If you agree, with our subsidiaries, affiliates, business partners, and other third parties for their own business purposes.  For example, improving their products and services; and</li>
<li>To a third party in connection with or during negotiations of any reorganization, merger, sale, joint venture, assignment, transfer or other disposition of all or any portion of our business, assets or stock ( including in connection with any bankruptcy or similar proceedings).</li>
	</ul></p>
	<p name="cross-border-data-transfer" id="cross-border-data-transfer">When Tech Data engages third-party service providers, the disclosure of personal information to such providers is necessary, for example, to provision our services to you.  Tech Data ensures that such providers protect personal information in a manner consistent with this Privacy Statement and with applicable data protection laws.  These service providers may be located in countries other than your country of residence and may be prohibited from using your personal information for any other purpose other than to provide assistance. If the service provider is located in a country other than your country of residence, we warrant that appropriate safeguards are in place to ensure lawful and secure transfer of your personal information.</p>
	
	<p style="font-size: 18px;"><strong>Cross Border Data Transfer</strong></p>
	<p name="principles" id="principles">Transfer of your personal information to third parties may take place including to Tech Data companies in a territory where the laws do not offer a level of protection for personal information equivalent to the laws applied in your region.  In order to ensure an adequate level of data protection at those recipients of personal information, we implement appropriate measures for the transfer in line with applicable law.  For example, if personal information is transferred from a member state of the European Economic Area/European Union or Switzerland to another country deemed to not provide an adequate level of  protection according to European Commission, we implement appropriate contractual safeguards, such as Model Clauses, with such third parties or apply other appropriate safeguards as approved by the European Commission.  Further, if such third parties engage sub-processors in support of our agreement with them, the third party will be required to implement the same standards and safeguards with their sub-contractors.</p>
	
	<p style="font-size: 18px;"><strong>General Principles for Processing of Personal Information</strong></p>
	<p>Personal information will be collected, stored, processed and transmitted in accordance with Tech Data’s established policies and applicable laws.</p>
	<p>The principles of Tech Data with regard to the processing of personal information are as follows:<ul>
	<li>Personal information will be processed fairly and lawfully;</li>
	<li>Personal information will be collected for specified, explicit, and legitimate purposes and not further processed for incompatible purposes;</li>
	<li>Personal information collected by Tech Data will be adequate, relevant, and not excessive in relation to the purposes for which it is collected;</li>
	<li>Personal information collected by Tech Data will be accurate and, where necessary, kept up to date as reasonable possible ; and</li>
	<li name="cookie" id="cookies">Personal information collected by Tech Data will be retained as identifiable data for no longer than necessary to serve the purposes for which the personal information was collected.</li>
	</ul></p>
	<p>If Tech Data engages in the processing of personal information for purposes other than those specified in this Privacy Statement, Tech Data will  provide notice of these changes, the purposes for which the personal information will be used, and the recipients of personal information.</p>
	
	<p style="font-size: 18px;"><strong>Cookies and other Similar Technology</strong></p>
	<p name="social-media" id="social-media">Cookie technology can provide you with tailored information while visiting a web site. Cookies are data elements that a web site can send to your browser and are stored on your system. Some web site pages use cookies to better serve you when you return to our site. The site cookie sent to your address contains what country location you have selected and if you have selected on-line settings for visiting the site. The site does not store individual names, email addresses, street addresses, credit card numbers, or phone numbers in cookies placed on your computer. However, the site does collect non-identifiable information from visits to our site to help us provide better customer service. For example, we track the domains people visit and we measure visitor activity on the site, but we do so in ways that keep personal information non-identifiable. Tech Data uses this data to analyze trends and statistics and to help us provide better customer service.</p>	
	
	<p name="security" id="security" style="font-size: 18px;"><strong>Social Media Features</strong></p>
	<p>Tech Data provides social media features that enable you to share information with your social networks and to interact with Tech Data on various social media sites.  Your use of these features may result in the collection or sharing of information about you, depending on the feature.  We encourage you to review the privacy policies and settings on the social media sites you use to interact to make sure you understand the information that may be collected, used, and shared by those sites. You may disable these features at any time.</p>
	<p name="information-access" id="information-access" style="font-size: 18px;"><strong>Security of Personal Information</strong></p>
	<p>We seek to comply with legal requirements and use reasonable measures to help protect information about you from loss, theft, misuse and unauthorized access, disclosure, alteration and destruction.  Tech Data will notify you in the event we become aware of a security breach involving your personally identifiable information (as defined by the applicable laws) stored by or for us. By disclosing your email address to us for any reason, you expressly consent to receive electronic notice from us in the event of such a security breach, unless prohibited by applicable law.</p>
	
	<p style="font-size: 18px;"><strong>Access to Personal Information</strong></p>
	<p>In accordance with the applicable data privacy law, you may be entitled to request certain information about the personal data we have stored about you;  to request certain access to, correction, deletion, portability or blocking of such data, and to request restriction of processing or to object to the processing;  you may also have a right to lodge a complaint with the supervisory authority.  For this purpose, or if you have any questions regarding the processing of your personal data, please contact <a href="mailto:Privacy@Techdata.com">Privacy@Techdata.com</a>.</p>
	<p name="right-to-object" id="right-to-object">If you need to update or change your personal information changes, you may log into your account or you may contact us at <a href="mailto:Privacy@Techdata.com">Privacy@Techdata.com</a>.</p>
	<p>Tech Data reserves the right to decline requests to access or delete personal information if and to the extent disclosure or deletion of the information requested is not required or permitted by applicable law.</p>
	<p>To guard against fraudulent requests for access, Tech Data reserves the right to verify your identity by requiring sufficient information to allow it to confirm the identity of the party making the request before granting access or making corrections.</p>
	
	<p style="font-size: 18px;"><strong>The Right To Object</strong></p>
	<p name="retention-period" id="retention-period">According to the Article 21 of the General Data Protection Regulation No. 2016/679 you have, among others, the right to object to the processing of the personal data if we process your personal data on the basis of a legitimate interest, including the processing for the purposes of direct marketing. The objection can be filed at the e-mail address: <a href="mailto:Privacy@Techdata.com">Privacy@Techdata.com</a>. In case that you object to the processing for direct marketing purposes, the personal data shall no longer be processed in this scope.</p><p name="additional-provisions" id="additional-provisions">More information about this right can be found particularly in the Article 21 of the General Data Protection Regulation No. 2016/679.</p>
	
	<p name="provisions-children" id="provisions-children" style="font-size: 18px;"><strong>Retention Period</strong></p>
	<p>We retain your personal data for the period necessary to fulfill the purposes outlined in this Privacy Statement or otherwise upon collection of your personal data, unless a longer retention period is required or allowed by law or to otherwise fulfill a legal obligation.</p>
	<p name="consent" id="consent" style="font-size: 18px;"><strong>Additional Provisions</strong></p>
	
	<p style="font-size: 18px;"><strong>Children</strong></p>
	<p>We do not knowingly collect information from children as defined by local law, and do not target our websites to children.</p>
	<p style="font-size: 18px;"><strong>Your Consent and Changes</strong></p>
	<p>You have a right to withdraw your consent with processing of your personal data (if given) at any time at the e-mail address: <a href="mailto:Privacy@Techdata.com">Privacy@Techdata.com</a>. Please note that the withdrawal of your consent does not affect the lawfulness of the processing based on your consent given before its withdrawal. The withdrawal of your consent also does not affect the processing of your personal data which is being done by us on another legal basis than your consent (e.g. in particular if the processing is necessary for the performance of a contract, fulfilment of a legal obligation or due to other reasons stated in the valid legal regulation).</p>
	<p name="cal-privacy-rights" id="cal-privacy-rights">Tech Data may supplement this Privacy Statement with additional information relating to a particular interaction you may have with us.</p>
	<p>Tech Data may from time to time revise this Privacy Statement with effect for the future in its sole discretion to reflect changes in our business practices. If we revise this Privacy Statement, we will notify you by posting the updated version on the applicable website.  We will notify you of the change via a reference on the website at least thirty days in advance, unless the change is reasonable and not in your disfavor.  Such notice of the change will refer to the fact that changes to this Privacy Statement will become effective unless you object to it within the said thirty- day period.</p>
	
	<p style="font-size: 18px;"><strong>California Privacy Rights</strong></p>
	<p name="local-compliance" id="local-compliance">Under California law, organizations that do business with California residents are required to provide residents of the State of California access to a privacy policy that provides a choice in the use of certain personal information by third parties for marketing purposes.</p>
	<p>If you are a California resident, you can opt-out of the sharing of your personal information to third parties for direct marketing purposes by unsubscribing from such material or sending an email to <a href="mailto:Privacy@Techdata.com">Privacy@Techdata.com</a>.</p>
	
	<p name="sensitive-information" id="sensitive-information" style="font-size: 18px;"><strong>Compliance with Local Laws</strong></p>
	<p>This Privacy Statement is meant to guide Tech Data with respect to personal information collected from or about you.  While this Policy applies to personal information generally, the local laws, rules and regulations of jurisdictions that are applicable to Tech Data (“Local Laws”) may require standards that are stricter than this Privacy Statement, and in such event, Tech Data will comply with applicable Local Laws.  Specific privacy policies may be adopted to address the specific privacy requirements of particular jurisdictions.</p>
	
	<p name="compliance" id="compliance" style="font-size: 18px;"><strong>Sensitive Information</strong></p>
	<p>Unless we specifically request or invite you to provide sensitive personal information to us as defined by applicable law, we ask that you not send us such information., In  cases where we may request or invite you to provide sensitive personal information, we will only process sensitive personal information you provide  with your express consent.</p>
	<p name="questions" id="questions" style="font-size: 18px;"><strong>Compliance</strong></p>
	Tech Data will use a self- assessment approach to verify compliance with this Privacy Statement and periodically verify that it is accurate and comprehensive regarding the information intended to be covered.</p><p>
	If you believe that, your personal information has been processed or disclosed in violation of this Privacy Statement, raise your concerns by contacting us at <a href="mailto:Privacy@Techdata.com">Privacy@Techdata.com</a>.</p>
	<p style="font-size: 18px;"><strong>Questions</strong></p>
	<p>If you have any questions or concerns about this Privacy Statement, the privacy practices of Tech Data, our collection or use of your personal information, or you wish to access your personal information, please contact us.  If we need or are required to contact you concerning any issue or event that involves this Privacy Statement, then we will do so using the email address, telephone number, or physical mailing address we have on file for you.</p>
                                        
                                    </span>

                                </div>
                            </span>
                                                        
                        </div>
                    </div>
                </div>
                <div class="corp-vertical-divider"></div>
                <div class="sf_colsOut sf_2cols_2_30 tdcorp_contentRight">
                    

                </div>
            </div>
        </div>
        <input type="hidden" name="ctl00$sf_mf_widget_api_content" id="sf_mf_widget_api_content" value="https://www.techdata.com">
        <a href="#" class="back-to-top" style="display: none;"><span class="icon-arrow-up"></span></a>
    </form>
    <div id="shopFooterContainer"></div>
    <script src="/corp_assets/js/player_api.js"></script>
    <script src="/corp_assets/js/shopHeaderFooter.js"></script>
         <!-- Google Analytics Tag -->
        <script>
            (function (i, s, o, g, r, a, m) {
                i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                    (i[r].q = i[r].q || []).push(arguments)
                }, i[r].l = 1 * new Date(); a = s.createElement(o),
                    m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
            })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

            ga('create', 'UA-17883960-18', 'auto');
            ga('send', 'pageview');
        </script>
         <!-- Google Analytics Tag -->
</body>
</html>